# Fibulae

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 66 Denarii |
| Selling Price | 26 Denarii |
| Available From | Mercators |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Fibularium (Albion)

## Notes

Fibulae are decorative brooches made from silver. They serve as a fashion accessory need for Mercators in Albion.
